Debian Bug report logs - #715284
ntop: [INTL:ja] Japanese translation update

version graph

Package: ntop; Maintainer for ntop is Ludovico Cavedon <cavedon@debian.org>; Source for ntop is src:ntop.

Reported by: victory <victory.deb@gmail.com>

Date: Sun, 7 Jul 2013 16:03:06 UTC

Severity: wishlist

Tags: confirmed, l10n, patch

Found in version ntop/3:4.99.3+ndpi5517+dfsg3-1

Fixed in version ntop/3:5.0.1+dfsg1-1

Done: Ludovico Cavedon <cavedon@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ludovico Cavedon <cavedon@debian.org>:
Bug#715284; Package ntop. (Sun, 07 Jul 2013 16:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Ludovico Cavedon <cavedon@debian.org>. (Sun, 07 Jul 2013 16:03:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: ntop: [INTL:ja] Japanese translation update
Date: Mon, 8 Jul 2013 01:01:09 +0900
[Message part 1 (text/plain, inline)]
Package: ntop
Version: 3:4.99.3+ndpi5517+dfsg3-1
Severity: wishlist
Tags: patch l10n

Dear ntop package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[ntop_3_4.99.3_ndpi5517_dfsg3-1_ja.po.gz (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#715284; Package ntop. (Thu, 12 Sep 2013 08:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovico Cavedon <cavedon@debian.org>:
Extra info received and forwarded to list. (Thu, 12 Sep 2013 08:27:04 GMT) Full text and rfc822 format available.

Message #10 received at 715284@bugs.debian.org (full text, mbox):

From: Ludovico Cavedon <cavedon@debian.org>
To: victory <victory.deb@gmail.com>, 715284@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#715284: ntop: [INTL:ja] Japanese translation update
Date: Thu, 12 Sep 2013 10:22:39 +0200
package ntop
tags 715284 + confirmed pending
thanks

>  Here's Japanese po-debconf template translation (ja.po) file that
>  reviewed by several Japanese Debian developers and users.
>
>  Could you apply it, please?

Committed, thanks!

Ludovico



Added tag(s) confirmed and pending. Request was from Ludovico Cavedon <cavedon@debian.org> to control@bugs.debian.org. (Thu, 12 Sep 2013 08:27:07 GMT) Full text and rfc822 format available.

Reply sent to Ludovico Cavedon <cavedon@debian.org>:
You have taken responsibility. (Thu, 12 Sep 2013 09:21:18 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Thu, 12 Sep 2013 09:21:18 GMT) Full text and rfc822 format available.

Message #17 received at 715284-close@bugs.debian.org (full text, mbox):

From: Ludovico Cavedon <cavedon@debian.org>
To: 715284-close@bugs.debian.org
Subject: Bug#715284: fixed in ntop 3:5.0.1+dfsg1-1
Date: Thu, 12 Sep 2013 09:18:23 +0000
Source: ntop
Source-Version: 3:5.0.1+dfsg1-1

We believe that the bug you reported is fixed in the latest version of
ntop, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 715284@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ludovico Cavedon <cavedon@debian.org> (supplier of updated ntop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 12 Sep 2013 10:56:36 +0200
Source: ntop
Binary: ntop ntop-dbg ntop-data
Architecture: source amd64 all
Version: 3:5.0.1+dfsg1-1
Distribution: unstable
Urgency: low
Maintainer: Ludovico Cavedon <cavedon@debian.org>
Changed-By: Ludovico Cavedon <cavedon@debian.org>
Description: 
 ntop       - display network usage in web browser
 ntop-data  - display network usage in a web browser (data files)
 ntop-dbg   - display network usage in web browser (debug symbols)
Closes: 696749 715284
Changes: 
 ntop (3:5.0.1+dfsg1-1) unstable; urgency=low
 .
   * Imported Upstream version 5.0.1+dfsg1
   * Update copyright.
   * Update NEWS about this being the last release.
   * Make ndpi svn revsion optional in the package version string.
   * Remove patches merged upstream:
     - tcp-option-parsing.patch
     - l7_major_proto-fix.patch
     - install-jqplot.patch
     - remove-fragment-handling.patch
   * Refresh other pacthes.
   * Update debian/copyright, listing html/JSCookMenu.js correctly as MIT
     license (Closes: #696749).
   * Add dependency on python.
   * Update Japanese debconf translation (Closes: #715284).
   * Update Vcs fileds to canonical form.
   * Update Standards-Versions to 3.9.4.
Checksums-Sha1: 
 795c13e9c3adf9d55784bbfe0e0550a6ab3f06fe 2123 ntop_5.0.1+dfsg1-1.dsc
 42d11067ec56f354459c3827eedd379d06474d95 3742833 ntop_5.0.1+dfsg1.orig.tar.gz
 0fbe4157400dab76595c4208c51878d58b0d8247 59647 ntop_5.0.1+dfsg1-1.debian.tar.gz
 edb419626a2fe09e49b802a418a26b902a444059 616448 ntop_5.0.1+dfsg1-1_amd64.deb
 7dcf3d374f35bc37ca6247af93d3aa4de2fb7057 808998 ntop-dbg_5.0.1+dfsg1-1_amd64.deb
 fa271d5f28fb82dffe79bc9acb1c105ad92705d8 1262030 ntop-data_5.0.1+dfsg1-1_all.deb
Checksums-Sha256: 
 02cfac2f99ce4bd7a98f0546718fca46c1899d6546213f47aabdb0451bdc80f2 2123 ntop_5.0.1+dfsg1-1.dsc
 e470a4cfb567121e3c8e48a72313178fa772f046872c38535ffbf90d66e42896 3742833 ntop_5.0.1+dfsg1.orig.tar.gz
 e688ac2cc1ad66c31346e5f568ba5e7705b38748e6d001464615cf44340dd60a 59647 ntop_5.0.1+dfsg1-1.debian.tar.gz
 cfe448ba82942ab0e13f70e896f6ba59f18712fa1fd23f961eca66f08bd371b3 616448 ntop_5.0.1+dfsg1-1_amd64.deb
 4796903e38ac14e1130a85d023ca97015816050033197dfefd833e9d9fb88a6c 808998 ntop-dbg_5.0.1+dfsg1-1_amd64.deb
 b671cc680be260c2af42bea9c0f59d3b24a2076b777b183b39cd9f98cca846f5 1262030 ntop-data_5.0.1+dfsg1-1_all.deb
Files: 
 ede230de073e1c7d10f14c2d7590e082 2123 net optional ntop_5.0.1+dfsg1-1.dsc
 f468e2b3723fa7735a00de4a4d097a7c 3742833 net optional ntop_5.0.1+dfsg1.orig.tar.gz
 b2b7f931d062242c99ce690e9415d0c7 59647 net optional ntop_5.0.1+dfsg1-1.debian.tar.gz
 20b500b0e874f08a314a7e32f13ebcdd 616448 net optional ntop_5.0.1+dfsg1-1_amd64.deb
 00e8cc220850b20b2e869389d733f97b 808998 debug extra ntop-dbg_5.0.1+dfsg1-1_amd64.deb
 8975bf95d7b0904625d0da61c30d20f8 1262030 net optional ntop-data_5.0.1+dfsg1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSMYQFAAoJEBPAtWZ6OLCwVTgP+wd5ELVTMZf6hBkIOzYOlUyO
0N8w8xFr+BDf34Oid8z/qK5bCsBAkDJeayJjQRTRgpEJK9cyFSlPyI4D/eGkz331
SWbc9Ygt6SiTm0E9arsOjB4YRQ9Hiq4onQcQmWWPbi4boBZf29dlJrEK86RA+ZwF
JuWc3uW4eCbuJsM1yS2VzLe/Lb2ZvlVYh3LGGSIXSy0ZN91AWXTjkTlzb0Te6WXg
r2IV76BvKwzq/TV6tVs4YqDo6+ZMGbABVcgfB8fz3v0SiQ4nm5/kT0T9fEv9wMPj
NnvR2RpgP+Ckk7iphpOl/fcEG3vXEIvfqRGvgmsO+QUKdKcAo2CNAXWXFgkltEuj
z8WGs89+/qNNbZi6dnokSmny4sqOKKLFbQqJXsOX4u07C7MChg2aZvTrm5zOcczL
JPE2P9TPj47Kps1Wwog5CKVadYxJCRZIcywpHxuA6WBwDqLKxc3AbFLGeh+jWqoN
ymLmGQAjNlvHaUro7uCs7gCSYBXKNQJUN238z4vbhNxs4MGu94djO4t9r110f5Wb
0jnlp8ZKItorFXMfAXcLmBlxvOLln3IK96dXgiERoQJ7CHdmb01FmgDZJBTzi6+Z
GG2KkmoOejYdv6dJF4P+JnPwNdLf2Xqak+lTpJtc6LGjA030Z7MPgWX9oo72xPZY
AsQKLT9DLQsEUy/y4KsD
=kzgv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Oct 2013 07:33:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:13:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.